Author: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Description: install the program in DESTDIR std location, patch already merged upstream
--- a/Makefile.in
+++ b/Makefile.in
@@ -22,7 +22,7 @@
 ifeq ($(strip $(prefix)),)
 	PREFIX=""
 else
-	PREFIX="--prefix=$(prefix)"
+	PREFIX="--prefix=$(DESTDIR)$(prefix)"
 endif
 
 .PHONY: all install build deps clean uninstall
